## mp4tools 0.6.8

=== Makefile ===
INSTDIR=/usr/local

install:
	mkdir -p $(INSTDIR)/bin
	cp -v $(wildcard dvd2* mk*) mp4tools $(INSTDIR)/bin
