=== debian/control ===
Source: mp4tools
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://teknoraver.net/software/mp4tools/
Standards-Version: 4.1.1
Build-Depends: debhelper (>= 10)

Package: mp4tools
Architecture: all
Depends: mplayer, mencoder, aacplusenc, normalize-audio, gpac, faac, bc, amrenc, ${misc:Depends}
Description: Suite of scripts to encode Audio and Video in many formats
 mp4tools are a set of scripts to encode audio and video in many formats. 
 It has presets for most common embedded devices like Sony PSP, Apple iPod,
 Nokia Phones, so you haven't to go in the jungle of encoding options,
 firmware bugs or unsupported configurations.
 .
 Hot functions are:
   o Support for embedded devices
   o Direct rip from DVD
   o Autocrop of black borders to have a bigger visual
   o Audio peak normalization to make audio sound louder.
