=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	$(MAKE) INSTDIR=$(CURDIR)/debian/mp4tools/usr install

override_dh_auto_build:
