=== debian/watch ===
version=3

#http://teknoraver.net/software/mp4tools/mp4tools-(.*)\.tar\.gz

http://ppa.launchpad.net/teknoraver/ubuntu/pool/main/m/mp4tools/ mp4tools_(.*)\.tar\.gz
